body
{
    background-color: #ffffff;
    color:#222222;
    font-size: 0.8em;
    font-weight: normal;
    font-family: "Segoe UI", Verdana, Tahoma, Arial, sans-serif;
    margin: 0px;
    background-repeat: repeat-x;
    background-image: url(../App_Themes/Default/header_background.png);
}

.MainArea
{
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
    width: 600px;
}

.TextColorError     { color: #EE2037; }
.TextColorSecondary { color: #AAAAAA; }

.TextSizeXLarge     { font-size: 146%; }
.TextSizeLarge      { font-size: 125%; }
.TextSizeSmall      { font-size: 92%;  }

.TextWeightBold     { font-weight: bold; }

.GroupXXLargeMargin { margin: 8px 0px 20px; }
.GroupXLargeMargin  { margin: 8px 0px 12px; }
.GroupLargeMargin   { margin: 5px 0px 8px;  }
.GroupNormalMargin  { margin: 0px 0px 5px;  }

.Header
{
    color: #bfbfbf;
    padding: 8px 0 5px 0;
    margin-bottom: 20px;
    font-size: 200%;
}

.MainActionContainer
{
    padding: 5px 20px 5px 20px;
    border: solid 1px #cccccc;
    min-height: 150px;
}

div.Divider
{
    border: 0px;
    border-top: solid 1px #cccccc;
    width: 100%;
    height: 0px;
    margin: 13px auto 0px auto;
}

input[type="text"], input[type="password"]
{
    width: 200px;
    border: solid 1px #707070;
    padding-left: 5px;
    padding-right: 5px;
}


input[type="submit"]
{
    background-color: #f7f3f7;
    border: solid 1px #707070;
    padding: 0px 8px 0px 8px;
    margin: 5px 0 5px 0;
    font-size: 100%;
    height: 1.6em;
    width:70px;
}

select
{
    min-width: 200px;
    max-width: 500px;
    margin: 5px 0 5px 0;
    height: 1.7em;
    font-size: 100%;
}

.UsernamePasswordTable
{
    margin-left: auto;
    margin-right: auto;
}

.UsernamePasswordTable td
{
    padding: 3px;
}

.RightAlign
{
    text-align: right;
}

.UsernamePasswordTable .Label
{
    margin-left: 5px;
    margin-right: 5px;
    text-align: left;
}

.NotRendered
{
    display: none;
}

.NotShown
{
    visibility: hidden;
    width: 1px;
    height: 1px;
}

.Spinner
{
    display: block;
    margin: 40px auto 40px auto;
    text-align: center;
}


.RadioButtonGroup .Radio
{
    vertical-align: bottom;
    margin: 4px 0 4px -3px;
}

.Radio .CtrlTextRight
{
    padding-left: 4px;
}

input[type="submit"].Resizable
{
    width: auto;
}

.Indent1
{
    padding-left: 5px;
}

.Indent2
{
    padding-left: 27px;
}

/*
 * Local Font Face calls to fix CORS issue 
 */

@font-face {
    font-family: 'verb_blackregular';
    src: url('aem_fonts/verb_black/VerbBlack-webfont.eot');
    src: url('aem_fonts/verb_black/VerbBlack-webfont.eot?#iefix') format('embedded-opentype'),
         url('aem_fonts/verb_black/VerbBlack-webfont.woff') format('woff'),
         url('aem_fonts/verb_black/VerbBlack-webfont.ttf') format('truetype'),
         url('aem_fonts/verb_black/VerbBlack-webfont.svg#verb_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verb_regularbold';
    src: url('aem_fonts/verb_bold/VerbBold-webfont.eot');
    src: url('aem_fonts/verb_bold/VerbBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aem_fonts/verb_bold/VerbBold-webfont.woff') format('woff'),
         url('aem_fonts/verb_bold/VerbBold-webfont.ttf') format('truetype'),
         url('aem_fonts/verb_bold/VerbBold-webfont.svg#verb_regularbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verb_lightregular';
    src: url('aem_fonts/verb_light/VerbLight-webfont.eot');
    src: url('aem_fonts/verb_light/VerbLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('aem_fonts/verb_light/VerbLight-webfont.woff') format('woff'),
         url('aem_fonts/verb_light/VerbLight-webfont.ttf') format('truetype'),
         url('aem_fonts/verb_light/VerbLight-webfont.svg#verb_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verb_regularregular';
    src: url('aem_fonts/verb_regular/VerbRegular-webfont.eot');
    src: url('aem_fonts/verb_regular/VerbRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('aem_fonts/verb_regular/VerbRegular-webfont.woff') format('woff'),
         url('aem_fonts/verb_regular/VerbRegular-webfont.ttf') format('truetype'),
         url('aem_fonts/verb_regular/VerbRegular-webfont.svg#verb_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "SSPika";
  src: url('aem_fonts/ss-pika/ss-pika.eot');
  src: url('aem_fonts/ss-pika/ss-pika.eot?#iefix') format('embedded-opentype'),
       url('aem_fonts/ss-pika/ss-pika.woff') format('woff'),
       url('aem_fonts/ss-pika/ss-pika.ttf')  format('truetype'),
       url('aem_fonts/ss-pika/ss-pika.svg#SSPika') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SSSocial";
  src: url('aem_fonts/ss-social/ss-social-circle.eot');
  src: url('aem_fonts/ss-social/ss-social-circle.eot?#iefix') format('embedded-opentype'),
       url('aem_fonts/ss-social/ss-social-circle.woff') format('woff'),
       url('aem_fonts/ss-social/ss-social-circle.ttf') format('truetype'),
       url('aem_fonts/ss-social/ss-social-circle.svg#SSSocialCircle') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "SSSocial";
  src: url('aem_fonts/ss-social/ss-social-regular.eot');
  src: url('aem_fonts/ss-social/ss-social-regular.eot?#iefix') format('embedded-opentype'),
       url('aem_fonts/ss-social/ss-social-regular.woff') format('woff'),
       url('aem_fonts/ss-social/ss-social-regular.ttf') format('truetype'),
       url('aem_fonts/ss-social/ss-social-regular.svg#SSSocialRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SSStandard";
  src: url('aem_fonts/ss-standard/ss-standard.eot');
  src: url('aem_fonts/ss-standard/ss-standard.eot?#iefix') format('embedded-opentype'),
       url('aem_fonts/ss-standard/ss-standard.woff') format('woff'),
       url('aem_fonts/ss-standard/ss-standard.ttf')  format('truetype'),
       url('aem_fonts/ss-standard/ss-standard.svg#SSStandard') format('svg');
  font-weight: normal;
  font-style: normal;
}
